Lenovo Information for VU#491375

Intel Active Management Technology (AMT) does not properly enforce access control

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

Some models of ThinkCentre, ThinkPad, ThinkServer, and ThinkStation are affected, with updated firmware expected in mid-May 2017 or June 2017 depending on model. Please see Lenovo's advisory below for more details.

Vendor References

https://support.lenovo.com/us/en/product_security/LEN-14963

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.